RubyGems Navigation menu

rspec-expectations 3.8.3

rspec-expectations provides a simple, readable API to express expected outcomes of a code example.

Versionen:

  1. 3.10.2 - January 14, 2022 (84,5 KB)
  2. 3.10.1 - December 27, 2020 (84 KB)
  3. 3.10.0 - October 30, 2020 (84 KB)
  4. 3.9.4 - October 29, 2020 (82,5 KB)
  5. 3.9.3 - October 23, 2020 (82,5 KB)
  6. 3.8.3 - April 21, 2019 (80,5 KB)
Zeige alle Versionen (117 total)

Runtime Abhängigkeiten (2):

  • diff-lcs >= 1.2.0, < 2.0
  • rspec-support ~> 3.8.0
  • Development Abhängigkeiten (4):

  • aruba ~> 0.6.2
  • cucumber ~> 1.3
  • minitest ~> 5.2
  • rake ~> 10.0.0
  • Besitzer:

    Autoren:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256-Prüfsumme:

    de192f5c3f9f2916857eaee42964b062bcfdd1b822d5063506751eb77cd18fb0

    Downloads insgesamt 644.302.832

    Für diese Version 26.816.640

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.8.7

    Links: